﻿@charset "utf-8";

/*================================================
    PONTA COMMON
================================================*/
body#update2015 .ponta #sec-01 h2 {
	padding-top: 10px;
	padding-top: 20px\0;
}

body#update2015 .ponta .contentsNav {
	height: 50px;
	margin: 0 auto 20px;
	color: #333;
	font-size: 14px;
	line-height: 50px;
	background: #f7f7f7;
	padding: 0 0 0 20px;
	overflow: hidden;
	zoom: 1;
}
body#update2015 .ponta .contentsNav li {
	margin: 0 0 0 60px;
	float: left;
}
body#update2015 .ponta .contentsNav li:first-child {
	margin: 0;
}
body#update2015 .ponta .contentsNav li a.active, #update2015_row .contentsNav li a:hover {
	color: #63b2ed;
}
body#update2015 .ponta h3.font01 {
	text-align: center;
	margin: 0 auto 25px;
	padding: 10px 0 0 0;
	font-family: 'Noto Sans Japanese';
	font-size: 26px;
	font-weight: 100;
	color: #076cb9;
}

/* :::: new icon :::: */
body#update2015 article.ponta .ico_label {
	font-size: 11px;
	letter-spacing: 0.1em;
	text-align: center;
	color: #fff;
	background-color: #ff5151;
	margin-bottom: 6px;
	padding: 0.2em 0;
}

/*================================================
    PONTA TOP
================================================*/
/* :::: emg-01 :::: */
body#update2015 #pontaTop #emg-01 .item01 {
	width: 994px;
	border: 3px solid #f00;
	margin: 0 auto 10px;
}
body#update2015 #pontaTop #emg-01 .item01 ul {
	padding: 15px;
}
body#update2015 #pontaTop #emg-01 .item01 li {
	font-size: 12px;
	color: #f00;
}

/* :::: sec-01 :::: */

body#update2015 #pontaTop #sec-01 {
	width: 1000px;
	margin: 0 auto 30px;
	overflow: hidden;
	zoom: 1;
}
body#update2015 #pontaTop #sec-01 .item02 .banner {
	width: 800px;
	height: 185px;
	background: #f7f7f7;
	margin: 0 auto 20px;
}
/* :::: sec-02 :::: */
body#update2015 #pontaTop #sec-02 {
	width: 1000px;
	margin: 0 auto 50px;
	overflow: hidden;
	zoom: 1;
}
body#update2015 #pontaTop #sec-02 .sideBlock h3 {
	color: #006cb7;
	font-family: 'Noto Sans Japanese';
	font-size: 20px;
	font-weight: 100;
}
body#update2015 #pontaTop #sec-02 .item01 {
	overflow: hidden;
	zoom: 1;
	border-top: 1px solid #d9d9d9;
}
body#update2015 #pontaTop #sec-02 .item01 .sideBlock {
	width: 200px;
	float: left;
	font-size: 20px;
	color: #006cb7;
	margin: 50px 0 0 0;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock {
	width: 800px;
	float: right;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 {
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #d9d9d9;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .leftBox {
	width: 350px;
	float: left;
	text-align: center;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .leftBox .ttl {
	margin: 75px 0 0 0;
	font-size: 14px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .leftBox ul {
	overflow: hidden;
	zoom: 1;
	margin: 10px 0 0 20px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .leftBox li {
	float: left;
	margin: 0 0 0 20px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .leftBox li:first-child {
	margin-left: 0px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .rightBox {
	width: 450px;
	float: right;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .rightBox .text01 {
	font-size: 14px;
	line-height: 1.6em;
	margin: 45px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .rightBox .text01 span {
	color: #ff7d03;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block01 .rightBox .text02 {
	font-size: 12px;
	line-height: 1.6em;
	color: #999999;
	margin: 5px auto 50px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 {
	overflow: hidden;
	zoom: 1;
  border-bottom: 1px solid #d9d9d9;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .leftBox {
	width: 350px;
	float: left;
	text-align: center;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .leftBox ul {
	overflow: hidden;
	zoom: 1;
	margin: 5px 0 0 0;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .leftBox li {
	margin: 45px 0 10px 0;
	font-size: 14px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .leftBox li:first-child {
	margin: 75px 0 10px 0;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .leftBox li .ttl {
	margin: 0 0 10px 0;
	font-size: 14px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .rightBox {
	width: 450px;
	float: right;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .rightBox .text01 {
	font-size: 14px;
	line-height: 1.6em;
	margin: 45px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .rightBox .text01 span {
	color: #ff7d03;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .rightBox .text02 {
	font-size: 12px;
	line-height: 1.6em;
	color: #999999;
	margin: 5px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block02 .rightBox .btn {
	width: 300px;
	padding: 10px 0px;
	margin: 0 auto 50px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 {
	overflow: hidden;
	zoom: 1;
  border-bottom: 1px solid #d9d9d9;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .leftBox {
	width: 350px;
	float: left;
	text-align: center;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .leftBox ul {
	overflow: hidden;
	zoom: 1;
	margin: 5px 0 0 0;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .leftBox li {
	margin: 45px 0 10px 0;
	font-size: 14px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .leftBox li:first-child {
	margin: 75px 0 10px 0;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .leftBox li .ttl {
	margin: 0 0 10px 0;
	font-size: 14px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .rightBox {
	width: 450px;
	float: right;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .rightBox .text01 {
	font-size: 14px;
	line-height: 1.6em;
	margin: 45px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .rightBox .text01 span {
	color: #ff7d03;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .rightBox .text02 {
	font-size: 12px;
	line-height: 1.6em;
	color: #999999;
	margin: 5px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block03 .rightBox .btn {
	width: 300px;
	padding: 10px 0px;
	margin: 0 auto 50px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 {
	overflow: hidden;
	zoom: 1;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .leftBox {
	width: 350px;
	float: left;
	text-align: center;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .leftBox ul {
	overflow: hidden;
	zoom: 1;
	margin: 5px 0 0 0;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .leftBox li {
	margin: 45px 0 10px 0;
	font-size: 14px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .leftBox li:first-child {
	margin: 75px 0 10px 0;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .leftBox li .ttl {
	margin: 0 0 10px 0;
	font-size: 14px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .rightBox {
	width: 450px;
	float: right;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .rightBox .text01 {
	font-size: 14px;
	line-height: 1.6em;
	margin: 45px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .rightBox .text01 span {
	color: #ff7d03;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .rightBox .text02 {
	font-size: 12px;
	line-height: 1.6em;
	color: #999999;
	margin: 5px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item01 .mainBlock .block04 .rightBox .btn {
	width: 300px;
	padding: 10px 0px;
	margin: 0 auto 50px;
}
body#update2015 #pontaTop #sec-02 .item02 {
	overflow: hidden;
	zoom: 1;
	border-top: 1px solid #d9d9d9;
}
body#update2015 #pontaTop #sec-02 .item02 .sideBlock {
	width: 200px;
	float: left;
	font-size: 20px;
	color: #006cb7;
	margin: 50px 0 0 0;
}
body#update2015 #pontaTop #sec-02 .item02 .mainBlock {
	width: 800px;
	float: right;
}
body#update2015 #pontaTop #sec-02 .item02 .mainBlock .leftBox {
	width: 350px;
	float: left;
	margin: 50px 0 0 0;
}
body#update2015 #pontaTop #sec-02 .item02 .mainBlock .rightBox {
	width: 450px;
	float: right;
}
body#update2015 #pontaTop #sec-02 .item02 .mainBlock .rightBox .text01 {
	font-size: 14px;
	line-height: 1.6em;
	margin: 45px auto 15px;
}
body#update2015 #pontaTop #sec-02 .item02 .mainBlock .rightBox .btn {
	width: 300px;
	padding: 10px 0px;
	margin: 0 auto 50px;
}
/* :::: sec-03 :::: */
body#update2015 #pontaTop #sec-03 {
	width: 1000px;
	margin: 0 auto 90px;
	overflow: hidden;
	zoom: 1;
}
body#update2015 #pontaTop #sec-03 ul {
	overflow: hidden;
	zoom: 1;
	border-top: 1px solid #d9d9d9;
}
body#update2015 #pontaTop #sec-03 li {
	width: 470px;
	float: left;
	border-bottom: 1px solid #d9d9d9;
	padding: 50px 30px 50px 0;
}
body#update2015 #pontaTop #sec-03 li .ttl {
	color: #006cb7;
	font-family: 'Noto Sans Japanese';
	font-size: 20px;
	font-weight: 100;
	margin: 0 0 20px 0;
	text-align:left;
}
body#update2015 #pontaTop #sec-03 li .text {
	font-size: 14px;
	line-height: 1.6em;
	margin: 0 0 10px 0;
}
body#update2015 #pontaTop #sec-03 li .detail {
	margin-left: 2px;
}
body#update2015 #pontaTop #sec-03 li .detail a {
	font-size: 12px;
	line-height: 1.6em;
	color:#63b2ed;
	padding-left:0.6em;
	position:relative;
}
body#update2015 #pontaTop #sec-03 li .detail a:after,
body#update2015 #pontaTop #sec-03 li .detail a:before {
	border: solid transparent;
	content: ' ';
	height: 0;
	left: 100%;
	position: absolute;
	width: 0;
}
body#update2015 #pontaTop #sec-03 li .detail a:after {
	border-width: 4px;
	border-left-color: #fff;
	top: 3px;
	left: -3px;
}
body#update2015 #pontaTop #sec-03 li .detail a:before {
	border-width: 5px;
	border-left-color: #63b2ed;
	top: 2px;
	left: -2px;
}
body#update2015 #pontaTop #sec-03 li .detail a:hover {
	text-decoration: underline;
} 
/* :::: sec-04 :::: */
body#update2015 #pontaTop #sec-04 {
	width: 100%;
	/*height: 180px;*/
	margin: 0 auto 50px;
	overflow: hidden;
	zoom: 1;
	background: #f7f7f7;
}
body#update2015 #pontaTop #sec-04 .text01 {
	font-family: 'Noto Sans Japanese';
	font-size: 20px;
	font-weight: 100;
	margin: 0 0 20px 0;
	margin: 35px auto;
	text-align: center;
}
body#update2015 #pontaTop #sec-04 .btn {
	width: 300px;
	padding: 10px 0px;
	margin: 0 auto 50px;
	font-size: 12px;
}

/*========================================
    PONTA KENSHO LIST
========================================*/
/* :::: emg-01 :::: */
body#update2015 #pontaKenshoList #emg-01 .item01 {
	width: 994px;
	border: 3px solid #f00;
	margin: 0 auto 10px;
}
body#update2015 #pontaKenshoList #emg-01 .item01 ul {
	padding: 15px;
}
body#update2015 #pontaKenshoList #emg-01 .item01 li {
	font-size: 12px;
	color: #f00;
}

/* :::: sec-01 :::: */
body#update2015 #pontaKenshoList #sec-01 {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
}
body#update2015 #pontaKenshoList ul.col-5 li p span {
	padding-left: 1em;
	line-height: 1.5;
}

body#update2015 #pontaKenshoList #sec-01 .item01 {
	width: 994px;
	border: 3px solid #ededed;
	margin: 0 auto 10px;
}
body#update2015 #pontaKenshoList #sec-01 .item01 ul {
	padding: 15px;
}
body#update2015 #pontaKenshoList #sec-01 .item01 li {
	font-size: 12px;
	color: #f00;
}
body#update2015 #pontaKenshoList #sec-01 p.item02{
	margin: 0 auto 20px;
	font-size: 13px;
}
/*========================================
    PONTA KENSHO DETAIL
========================================*/
/* :::: emg-01 :::: */
body#update2015 #kenshoDetail #emg-01 .item01 {
	width: 994px;
	border: 3px solid #f00;
	margin: 0 auto 10px;
}
body#update2015 #kenshoDetail #emg-01 .item01 ul {
	padding: 15px;
}
body#update2015 #kenshoDetail #emg-01 .item01 li {
	font-size: 12px;
	color: #f00;
}


/* :::: sec-01 :::: */
body#update2015 #kenshoDetail #sec-01 {
	width: 1000px;
	margin: 0 auto 90px;
	overflow: hidden;
	zoom: 1;
	padding-top: 15px
}
body#update2015 #kenshoDetail #sec-01 .leftBlock {
	float: left;
	width: 480px;
	margin-right:40px;
}
body#update2015 #kenshoDetail #sec-01 .leftBlock .note {
	text-align:right;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock {
	width: 480px;
	float: right;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock .ttl {
	font-size: 24px;
	color: #5a2e00;
	margin: 0 0 24px 0;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock .text {
	line-height: 24px;
	margin: 0 0 10px 0;
	font-size: 14px;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock dl {
	width:480px;
	zoom: 1;
	overflow:hidden;
	position:relative;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock dt {
	width:110px;
	float:left;
	clear:both;
	position: relative;
	font-weight:bold;
	padding:0 0 15px 15px;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock > dl > dt:before {
	display: block;
	content: '';
	position: absolute;
	top: .25em;
	left: 0;
	width: 5px;
	height: 5px;
	background-color: #fff;
	border: 3px solid #000;
	border-radius: 100%;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock dd {
	width:300px;
	float: left;
	padding:0 0 15px 15px;
	color: #63b2ed;
	font-size: 14px;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock dd.point {
	color: #ff7d03;
	font-size: 16px;
	line-height: 1;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock ul.links {
	padding: 0 20px;
	border-top: 2px solid #e6e6e6;
}
body#update2015 #kenshoDetail #sec-01 .rightBlock ul.links li {
	float: left;
	margin: 20px 10px 0;
}
body#update2015 #kenshoDetail ul.col-5 li p span {
	padding-left: 1em;
	line-height: 1.5;
}

/*========================================
    PONTA_FREE
========================================*/
body#update2015 #pontaFree {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
}

/* :::: emg-01 :::: */
body#update2015 #pontaFree #emg-01 .item01 {
	width: 994px;
	border: 3px solid #f00;
	margin: 0 auto 10px;
}
body#update2015 #pontaFree #emg-01 .item01 ul {
	padding: 15px;
}
body#update2015 #pontaFree #emg-01 .item01 li {
	font-size: 12px;
	color: #f00;
}

/* :::: sec-01 :::: */
body#update2015 #pontaFree #sec-01 {
	margin-bottom: 40px;
}
body#update2015 #pontaFree #sec-01 h2 {
	color: #076cb9;
} 
body#update2015 #pontaFree #sec-01 .text01 {
	margin-bottom: 15px;
}
body#update2015 #pontaFree #sec-01 .note {
	margin-top: .5em;
}
/* :::: sec-02 :::: */
body#update2015 #pontaFree #sec-02 .col-2 {
	margin: 40px auto;
}
body#update2015 #pontaFree #sec-02 .col-2 li {
	margin: 0 0 40px 40px;
}
body#update2015 #pontaFree #sec-02 .col-2 li .leftBlock {
	float: left;
	width: 169px;
}
body#update2015 #pontaFree #sec-02 .col-2 li .leftBlock img {
	background: #f5f5f5;
}
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock {
	float: right;
	width: 290px;
	margin: 0 0 0 20px;
}
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock .text01 {
	margin: 0 0 15px 0;
}
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock .note {
	margin: 10px 0 0;
}
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock dl {
	overflow: hidden;
	zoom: 1;
}
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock dt,
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock dd {
	padding:.5em 0;
}
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock dt {
	font-weight: bold;
	width: 70px;
	float: left;
	clear: both;
}
body#update2015 #pontaFree #sec-02 .col-2 li .rightBlock dd {
	width: 207px;
	color: #63b2ed;
	padding-left: 83px;
	border-bottom: 1px solid #e5e5e5;
}


/*========================================
	PONTA OTAMESHI
========================================*/
body#update2015 #pontaOtameshi {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
}

/* :::: emg-01 :::: */
body#update2015 #pontaOtameshi #emg-01 .item01 {
	width: 994px;
	border: 3px solid #f00;
	margin: 0 auto 10px;
}
body#update2015 #pontaOtameshi #emg-01 .item01 ul {
	padding: 15px;
}
body#update2015 #pontaOtameshi #emg-01 .item01 li {
	font-size: 12px;
	color: #f00;
}


/* :::: sec-01 :::: */
body#update2015 #pontaOtameshi #sec-01 {
	margin-bottom: 30px;
}
body#update2015 #pontaOtameshi #sec-01 h2 {
	color: #076cb9;
}
body#update2015 #pontaOtameshi #sec-01 > ul {
	width: 1000px;
	overflow: hidden;
	zoom: 1;
}
body#update2015 #pontaOtameshi #sec-01 > ul > li {
	width: 300px;
	float: left;
	margin: 0 0 40px 50px;
	font-size: 13px;
	line-height: 20px;
}
body#update2015 #pontaOtameshi #sec-01 > ul > li:first-child {
	margin-left: 0;
}
body#update2015 #pontaOtameshi #sec-01 > ul > li .ttl {
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	margin: 0 0 15px 0;
}
body#update2015 #pontaOtameshi #sec-01 > ul > li .text01 {
	margin: 0 0 0 15px;
}
body#update2015 #pontaOtameshi #sec-01 > ul > li .text02 {
	color: #63b2ed;
}
body#update2015 #pontaOtameshi #sec-01 > ul > li .text03 {
	color: #ffaa00;
}
body#update2015 #pontaOtameshi #sec-01 > ul > li .btn {
	padding: 11px 0 9px;
	margin: 15px auto 0;
	position: relative;
	zoom: 1;
	width: 260px;
	font-size: 12px;
}
body#update2015 #pontaOtameshi #sec-01 .item01 {
	width: 994px;
	border: 3px solid #ededed;
	margin: 0 auto 10px;
}
body#update2015 #pontaOtameshi #sec-01 .item01 ul {
	padding: 15px;
}
body#update2015 #pontaOtameshi #sec-01 .item01 li {
	font-size: 12px;
	color: #f00;
}
/* :::: sec-02 :::: */
body#update2015 #pontaOtameshi #sec-02 .contentsNavTtl {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #ededed;
	color: #076cb9;
	text-align: center;
	font-size: 16px;
}
body#update2015 #pontaOtameshi #sec-02 .contentsNav {
/*
	height: 75px;
	padding: 20px 0 0 20px;
	*/
	height: auto;
	padding: 20px;
}
body#update2015 #pontaOtameshi #sec-02 .contentsNav li {
	width: 140px;
	text-align: center;
	margin: 0;
	float: left;
	line-height: 28px;
}
body#update2015 #pontaOtameshi #sec-02 .contentsNav li:first-child {
	width: 80px;
	text-align: left;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 {
	margin: 10px auto 0;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li {
	margin: 30px 0 30px 40px;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .note {
	margin: 10px 0 0;
	font-size: 11px;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .leftBlock {
	float: left;
	width: 169px;
}

body#update2015 #pontaOtameshi #sec-02 .col-2 li .leftBlock img {
	background: #f5f5f5;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .leftBlock .btn {
	width: 169px;
	margin: 10px auto;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .leftBlock .label {
	color: #ffba00;
	text-align: center;
	padding: 11px 10px 8px;
	width: 147px;
	border: 1px solid #ffba00;
	margin: 10px auto;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock {
	float: right;
	width: 290px;
	margin: 0 0 0 20px;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock .ttl{}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock .text01 {
	margin: 0 0 3px 0;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock .text01 span {
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock .text02 {
	line-height: 1.6em;
	color: #999999;
	margin: 10px auto 0;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock .text03 {
	margin: 0 0 2px 0;
	color: #666666;
	font-weight: bold;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock dl {
	overflow: hidden;
	zoom: 1;
	margin: 12px 0 0;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock dt, body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock dd {
	padding:.5em 0;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock dt {
	font-weight: bold;
	width: 70px;
	float: left;
	clear: both;
}
body#update2015 #pontaOtameshi #sec-02 .col-2 li .rightBlock dd {
	width: 207px;
	color: #63b2ed;
	padding-left: 83px;
	border-bottom: 1px solid #e5e5e5;
}